packageExtensions:
  "@vue/cli-service@*":
    peerDependencies:
      "@vue/cli-plugin-babel": "*"
      "@vue/cli-plugin-eslint": "*"
      "@vue/cli-plugin-typescript": "*"
  "@vue/cli-plugin-typescript@*":
    peerDependencies:
      "babel-loader": "*"
  "fork-ts-checker-webpack-plugin@*":
    dependencies:
      "vue-template-compiler": "*"
    peerDependencies:
      "typescript": "*"
  "vue-i18n@*":
    dependencies:
      "vue": "^2.6.12"
  "vue-material-design-icons@*":
    dependencies:
      "vue": "^2.6.12"      
  "vue-router@*":
    dependencies:
      "vue": "^2.6.12"
  "vuex@*":
    dependencies:
      "vue": "^2.6.12"
  "bootstrap-vue@*":
    dependencies:
      "vue": "^2.6.12"
      "jquery": "*"
